Glue Up API
User Collection
Event CollectionSubscription CollectionMembership CollectionFinance Collection
User Collection
Event CollectionSubscription CollectionMembership CollectionFinance Collection
  1. User Collection
  • Create an User
    POST
  • Login an User
    POST
  • Logout an User
    DELETE
  • Retrieve the User Snapshot
    GET
  • Keep User logged in between website and Glue Up
    GET
  1. User Collection

Keep User logged in between website and Glue Up

API integration server (demo)
https://api-demo-story.glueup.com/v2
API integration server (demo)
https://api-demo-story.glueup.com/v2
GET
/user/redirect/token
This endpoint will return a link. This link can be used to keep alive the current logged in user. Requires to have an active session.

Request

Query Params

Header Params

Responses

🟢200
application/json
Redirect token returned
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api-demo-story.glueup.com/v2/user/redirect/token?new_broker=undefined&timestamp=undefined&redirect_url=undefined' \
--header 'a;' \
--header 'token;'
Response Response Example
{
    "redirect": "https://eb-service.glueup.com?token=ac981731-97cc-4ff7-ab6a-86093e920360&timestamp=1539772539000",
    "token": "ac981731-97cc-4ff7-ab6a-86093e920360"
}
Modified at 2026-06-29 08:37:20
Previous
Retrieve the User Snapshot
Built with